Sailclear-2022 - Bug #2972

Arrival notification > in Pleasure Vessel >in Health page > in Date Text Field > there should be (*)

sing
06/27/2022 06:34 PM - Pravin J

Status: Closed Start date: 06/27/2022
Priority: Low Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/27/2022 07:14 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/28/2022 07:57 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/29/2022 09:48 AM - Pravin J

- Status changed from Resolved to Closed
